header .navbar-collapse {
    display: block;
}
header .navbar {
    position: absolute;
    z-index: 9;
    width: 100%;
    left: 0;
    right: 0;
}
.bloc-menu-category{
    padding-top: 50px;
}
header #header-menu-desktop > .menu-item:nth-child(6) .sub-menu {
    /*left: -7%;*/
}
header #header-menu-desktop {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    top: -2px;
    height: 50px;
    background: #fff;
}
header .sub-menu a {
    letter-spacing: .5px;
    font-size: 16px;
    color: #000000 !important;
}
header .sub-menu li {
    list-style: none;
    display: block;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px !important;
}
header .sub-menu {
    display: none;
    position: absolute;
    top: 89%;
    left: 0;
    background: #fff;
    width: 280px;
    padding: 40px 10px 10px 10px;
    box-shadow : 0 0 10px #9d9d9d;
}
header .sub-menu.flexed{
    width: 550px;
}
header #header-menu-desktop .menu-item {
    padding-right: 16px;
    text-align: left;
}

header #header-menu-desktop .sub-menu.flexed .menu-item {
    flex: 50%;
}


header #header-menu-desktop .menu-item:hover .sub-menu {
    display: block;
}

header #header-menu-desktop .menu-item:hover .sub-menu.flexed {
    display: flex;
    flex-wrap: wrap;
}

header .navbar-nav>li {
    border-bottom: 0;
    display: inline-block;
}
.my-account .header-page {
    margin-top: 50px;
}
.produit-single-section .add-to-card {
    margin-top: 10px;
}
.single-product .variations tr .value label {
    /*position: absolute;*/
    top: 0;
    left: 0;
    background-color: #f2f2f2;
    border-radius: 2px;
    font-size: 11px;
    color: #4a4a4a;
    min-width: 45px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    padding: 0 5px;
    width: 100%;
}
.single-product .variations tr .value>div {
    display: block;
    position: relative;
    padding-left: 0;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 45px;
    height: 30px;
    float: left;
    margin-right: 5px;
}
.produit-single-section .btn-add-card:hover {
    background: #FF4F40;
    border-color: #FF4F40;
}
.single-product .variations tr input:checked ~ label {
    background-color: #ff4f40;
    color: #fff;
}
.single-product .variations tr input:disabled ~ label:after {
    display: block;
    content: "";
    background: #bdbdbd;
    height: 1px;
    width: 40px;
    -webkit-transform: translateY(-16px) translateX(-6px) rotate(42deg);
    transform: translateY(-16px) translateX(-6px) rotate(42deg);
    position: absolute;
}
.single-product .variations tr .value input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.single-product .variations tr input:disabled ~ label {
    cursor: not-allowed;
    background-color: #f2f2f2;
    opacity: .33;
    border: 1px solid #979797;
    color: #979797;
}
.content-header .logo img{
    width: 250px;
    position: relative;
    top: 0;
}
.image-product-item>a>img {
    border: 1px solid #c5c5c5;
}
.image-product-item>img {
    border: 1px solid #c5c5c5;
}
.bloc-item-product .image-product-item:hover img{
    transform: scale(1.03);
    filter: contrast(105%) saturate(135%) brightness(103%);
}
.bloc-item-product .image-product-item img{
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
}
header .navbar-collapse{
    padding-left: 0;
    padding-right: 0;
}
.check-special-gift {
    position: relative;
    display: block;
    border-top: 1px solid #D8D8D8;
    padding-top: 20px;
    clear: both;
    margin-bottom: 0 !important;
}
.payment-section .code-gift-card{
    margin-bottom: 20px;
}
.check-special-gift .checke{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 16px;
    width: 16px;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
}
.check-special-gift  input{
    margin-right: 4px;
    opacity: 0;
    cursor: pointer;
}
.check-special-gift  label img{
    width: 30px;
    margin-left: 20px;
    position: absolute;
    top: -6px;

}
.check-special-gift  label {
    font-size: 13px;
    font-family: "AvenirLTStd-Light";
    margin: 0;
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 400;
}

.fixed-header {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 9;
    display: none;
}
.fixed-header .navbar{
    background: #fff;
}
.steps.breadcrumbs>ul>li.current>a{
    font-family: "AvenirNextLTPro-Regular";
    color: #FF4F40;
}
.payment-section .liste-order-payment{
    overflow-y: initial;
}

.nav-product a:hover {
    color: #FF4F40;
}
.fillter-products .bloc-action-filter select.form-control,
.fillter-products .bloc-action-filter .nice-select.form-control{
    width: 100% !important;
    max-width: 400px;
}
.bloc-action-filter .nice-select.form-control{
    width: auto !important;
}
.show-cat .bloc-action-filter:before{
    right: 13%;
}
.nav-product a:hover i {
    background-image: url(../images/back-icon-product_hover.svg);
}
.produit-single-section .product-single-content{
    position: relative;
}
.related-products-single .item-product .image-product-item img{
    border-radius: 150px 150px 0 0;
    -moz-border-radius: 150px 150px 0 0;
    -webkit-border-radius: 150px 150px 0 0;
}
.produit-single-section .imag-product-single{
    overflow: hidden;
}
.produit-single-section .imag-product-single img{
    -webkit-transform: scale(1);
    transform: scale(1);

}

.produit-single-section .content-product-single{
    position: absolute;
    top: 0;
    left: 58.33333333%;
    right: 0;
    bottom: 0;
    height: 100% !important;
}
header .navbar {
    padding-top: 9px;
}
header .navbar-nav>li:last-child{
    padding-bottom: 50px;
}
.navbar-toggle{
    display: none;
}
.produit-single-section .btn-add-card{
    margin-top: 40px;
}
header .sub-menu a:hover {
    /* color: #FF4F40 !important; */
    text-decoration: underline;
}
.bloc-slider-home {
    padding-top: 70px;
}
.header-page {
    height: 538px;
}
header .navbar{
    position: absolute;
    z-index: 9;

    width: 100%;
    left: 0;
    right: 0;

}
header .container{
    position: relative;
}

.about-home .titre-about-home {
    font-size: 44px;
}

.search-icon:hover {
    background-image: url(../images/search-icon_hover.svg);
}

.user-icon:hover {
    background-image: url(../images/user-icon-hover.svg);
}

.shopping-cart-icon:hover {
    background-image: url(../images/cart-icon-hover.svg);
}

.categorie-home .content-description-categorie {
    font-size: 19px;
    width: 68%;
}



.search-mob input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    text-transform: initial;
}

.search-mob input::-moz-placeholder {
    /* Firefox 19+ */
    text-transform: initial;
}

.search-mob input:-ms-input-placeholder {
    /* IE 10+ */
    text-transform: initial;
}

.search-mob input:-moz-placeholder {
    /* Firefox 18- */
    text-transform: initial;
}
.bottom-footer a{
    font-family: "AvenirNextLTPro-Regular";
}

.option-site-top > div{
    margin-left: 24px;
}
.footer-top span:hover{
    font-weight: 600;
}
.bloc-item-product .image-product-item img{
    border-top-left-radius: 360px;
    border-top-right-radius: 360px;
}
.bloc-item-product .item-logo-creel .image-product-item img {
    border: 0;
}
.bloc-item-product .image-product-item{
    -webkit-transition: box-shadow .3s;
    -moz-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
    border-top-left-radius:150px;
    border-top-right-radius:150px;
}
.bloc-item-product .image-product-item:hover {
    box-shadow: 0 0 51px rgba(33,33,33,.1);
    -webkit-box-shadow: 0 0 51px rgba(33,33,33,.1);
    -moz-box-shadow:   0 0 51px rgba(33,33,33,.1);

}
.bloc-item-product .item-product:nth-child(3n+1) {
    padding-right: 60px;
}
.bloc-item-product .image-product-item{
    height: 508px;
}
.bloc-item-product .item-product:nth-child(3n+2) {
    padding: 0px 37.5px;
}
.bloc-item-product .item-product:nth-child(3n+3) {
    padding-left: 60px;
}
.bloc-item-product {
    padding: 80px 0 0;
}
.bloc-item-product .item-product {
    min-height: 700px;
    max-height: 700px;
}
.bloc-item-product .image-product-item.logo-creel{
    height: 460px;
}
.bloc-item-product .image-product-item.logo-creel:hover{
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:   none;
}
.categorie-home .description-categorie{
    margin-bottom: 90px;
}
.bloc-menu-category .item-menu-cat a{
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.bloc-menu-category .item-menu-cat a:hover{
    color: #FF4F40;
}
.bloc-item-product .slider-desc-category .item-slide-desc:nth-child(1) {
    margin-top: -15px;
}
.bloc-item-product .slider-desc-category .item-slide-desc:nth-child(2) {
    left: 110px;
    top: 66px;
}
.bloc-item-product .slider-desc-category{
    position: static;
}

.bloc-item-product .slider-desc-category .item-slide-desc:first-child{
    width: 400px;
    float: right;
}
.bloc-item-product .slider-desc-category .item-slide-desc:first-child img{
    width: 100%;
}
.bloc-item-product .slider-desc-category .item-slide-desc:nth-child(2){
    width: 300px;
    left: 0;
}
.bloc-item-product .slider-desc-category .item-slide-desc:nth-child(2) img{
    width: 100%;
}
.home .slider-galerie .slide-img-url .img-responsive{
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.galerie-section .slick-prev,.galerie-section .slick-next{
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

@media (max-width:991px){
    header #header-menu-desktop .menu-item {
        padding-right: 0px;
    }
    .bloc-item-product .images-description-category{
        max-width: 600px;
        clear: both;
        margin: 40px auto 80px auto;
        float: none;
    }
}
@media (max-width:768px){
    header #header-menu-desktop{
        display: none;
    }
    .option-site-top > div {
        margin-left: 9px;
    }
    .content-header .logo img {
        width: 195px;
        top: 0;
    }
    .produit-single-section .content-product-single{
        position: static;
        height: initial !important;
    }
}
@media (min-width: 1280px){
    .section-categories .container {
        width: 1170px;
    }
}
@media (max-width: 767px) {
    .fillter-products .bloc-action-filter .nice-select.form-control {
        width: 100% !important;
        max-width: 100%;
    }
    .fillter-products {
        max-width: 500px;
        margin: auto;
    }
    .bloc-menu-category {
        padding-top: 0;
    }
    .bloc-item-product .item-product {
        min-height: auto;
        max-height: unset;
    }
    .bloc-item-product .image-product-item {
        height: auto;
    }
    .bloc-item-product .image-product-item.logo-creel {
        height: auto;
    }
    .navbar-toggler-mob{
        position: fixed;
    }
    .bloc-item-product .content-special-text-produit span{
        text-align: left;
        margin: 0 0 30px;
    }
    .bloc-item-product .item-product{
        padding: 0 10px !important;
    }
    .bloc-item-product .titre-special-produit{
        text-align: right;
    }
    .bloc-item-product .content-special-text-produit {
        margin: 0 auto 30px auto;
        text-align: left;
    }
    .bloc-item-product .logo-creel img{
        width: 230px;
    }
    .search-mob input {
        font-size: 16px;
        letter-spacing: .5px;
        text-align: left;
        padding-left: 30px;
    }

    .header-page {
        height: 315px;
    }

    .form-search:before {
        background: url(../images/search-icon_small.svg);
        height: 19px;
        width: 13px;
        left: -5px;

    }
    .navbar-toggler-mob, .search-mob .close-search{
        left: 20px;
    }

    .bloc-slider-home {
        padding-top: 0;
    }
    .bloc-slider-home .container {
        padding: 0;
    }
    /*    .bloc-item-product .image-product-item img {
            border-top-left-radius: 360px;
            border-top-right-radius: 360px;
        }*/
    #my-details .form-group {
        padding: 0 !important;
        width: 100% !important;
    }
}

@media (max-width: 530px) {
    .home .slider-galerie .slide-img-url .img-responsive {
        max-width: 220px;
    }
}
@media (max-width: 320px) {
    .content-header .logo img {
        width: 163px;
        top: -4px;
    }
}